Page MenuHome

Partially missing tooltip in tool shelf with industry compatible keymap
Closed, ResolvedPublicBUG

Description

System Information
Operating system: Windows-10-10.0.18362 64 Bits
Graphics card: GeForce GTX 1060 6GB/PCIe/SSE2 NVIDIA Corporation 4.5.0 NVIDIA 436.15

Blender Version
Broken: version: 2.82 (sub 1), branch: master, commit date: 2019-11-07 20:36, hash: rB23e1fb365b65
Worked: (optional)

Short description of error
[Please fill out a short description of the error here]

The industry compatible keymap does not show the full tooltip in the tool shelf. Just the title and the hotkey.

Exact steps for others to reproduce the error
[Please describe the exact steps needed to reproduce the issue]
[Based on the default startup or an attached .blend file (as simple as possible)]

Open Blender, hover over the Select box button in the tool shelf. Watch the tooltip.
Now change the keymap to industry compatible. Hover over the Select box button in the tool shelf. Watch the tooltip. it misses the description part.

Event Timeline

Reiner Prokein (tiles) renamed this task from Missing tooltip in tool shelf with industry compatible keymap to Partially missing tooltip in tool shelf with industry compatible keymap.Nov 8 2019, 1:18 PM
Jacques Lucke (JacquesLucke) changed the task status from Needs Triage to Confirmed.Jan 8 2020, 5:40 PM
Bastien Montagne (mont29) changed the subtype of this task from "Report" to "Bug".Jan 15 2020, 4:10 PM

I reproduced this bug in the Blender 2.81 release, but not in 2.82, 2.83 or master, so it appears the bug has been fixed already.

Please try the latest daily build: https://builder.blender.org/download/

If the problem persists, please let us know so we can re-open the report. Don't forget to mention the specific version you tested again.

I can confirm this bug as fixed. Thanks :)